@Echo ON
rem @Echo OFF

rem Для вызова Построить_Расширения.bat [приложение консоли Windows] нужно, чтобы:
rem    Расширения - имя [Расширения+] главного отдела [текстового приложения] без расширения (.отд)

rem Путь  к папке "\Глагол\Службы" из тек.папки \Глагол\ПриложенияТесты\Наборы [с приложениями-тестами]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке \Глагол\ПриложенияТесты\Наборы [с приложениями-тестами]
                                          set tekput=..\ПриложенияТесты\Наборы
    call %slujput%\ОчисткаКод.BAT Расширения
rem                                                     приложение для консоли Windows
    call %slujput%\Построить.bat  Расширения

pause;
pause;
